<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1716912269" Date="2024-05-28 19:04:29" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.1-nightly build 5153" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Server folder list (#378)
- Add info on server thumbnails for imageban.ru (#376)
- Update changelog
- Fixed OneDrive refreshing token, fixed handling of Google Drive invalid_grant error
- Revert libheif version
- Update libheif to v1.16.2, show it's version in the About dialog
- Improve create_build.py script; Enable MSVC multi-core build
</Info>
</UpdateInfo>